<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!-- Copyright © 2007-2008 功夫显IP KongFuIP@live.com -->
<全局设置>
	<IP>
		<格式>
			<!-- 主面板悬停窗口的 IP 提示格式 -->
			<主面板悬停IP 格式="(%I=0.0.0.0)?(%o=0?(%s=20?(%V=&lt;移动QQ&gt;?对方处于离线或隐身状态%p你可以尝试刷新IP或发送文件确认%p刷新后如显示IP或版本就是隐身:%V=&lt;QQ2004&gt;?%p对方正在隐身:(%p?对方正在隐身或刚刚下线了%p你可以尝试刷新IP或发送文件确认%p版本：%V :对方处于离线或隐身状态)):(%s=30?对方离开了:(%s=40?对方隐身:(%s=50?对方忙碌:(%s=60?Q我吧:(%s=70?静音:其他)))))%p%V):暂时无法获取对方IP信息%p请发送图片探测对方IP信息%p版本：%V):所在地：%A%a%pIP地址：%I%:%P%p版本号：%V"/>
			<!-- 聊天窗口工具栏位置的 IP 提示格式 -->
			<聊天窗口工具栏IP 格式="(%I=0.0.0.0)?(%o=0?(%s=20?(%V=&lt;移动QQ&gt;?对方处于离线或隐身状态%p你可以尝试刷新IP或发送文件确认%p刷新后如显示IP或版本就是隐身:%V=&lt;QQ2004&gt;?%p对方正在隐身:(%p?对方正在隐身或刚刚下线了%p你可以尝试刷新IP或发送文件确认%p版本：%V :对方处于离线或隐身状态)):(%s=30?对方离开了:(%s=40?对方隐身:(%s=50?对方忙碌:(%s=60?Q我吧:(%s=70?静音:其他)))))%p%V):暂时无法获取对方IP信息%p请发送图片探测对方IP信息%p版本：%V):所在地：%A%a%pIP地址：%I%:%P%p版本号：%V"/>
			<!-- 聊天窗口 Tip 的 IP 提示格式 -->
			<聊天窗口提示IP 格式="(%I=0.0.0.0)?(%o=0?　　　腾讯 QQ2007 海峰版%p───────────────%pQQ号：%n%p昵称：%N (%G?%(%G%))%p状态：(%s=20?(%V=&lt;移动QQ&gt;?对方处于离线或隐身状态%p───────────────%p　　　海峰精品论坛欢迎你:%V=&lt;QQ2004&gt;?对方正在隐身%p───────────────%p　　　海峰精品论坛欢迎你:对方正在隐身或刚刚下线了%pQQ版本号：%V%p───────────────%p　　　海峰精品论坛欢迎你):(%s=30?对方离开了:(%s=40?对方隐身:(%s=50?对方忙碌:(%s=60?Q我吧:(%s=70?静音:其他)))))):　　　腾讯 QQ2007 海峰版%p───────────────%pQQ号：%n%p昵称：%N (%G?%(%G%))%p状态：(%s=10?对方在线:(%s=20?(%V=&lt;移动QQ&gt;?对方处于离线或隐身状态:%V=&lt;QQ2004&gt;?%p对方正在隐身:对方正在隐身或刚刚下线了%pQQ版本号：%V%p───────────────%p　　　海峰精品论坛欢迎你):(%s=30?对方离开了:(%s=40?对方隐身:(%s=50?对方忙碌:(%s=60?Q我吧:(%s=70?静音:其他)))))))%pQQ版本号：%V%p───────────────%p　　　海峰精品论坛欢迎你):　　　腾讯 QQ2007 海峰版%p───────────────%pQQ号：%n%p昵称：%N (%G?%(%G%))%p状态：(%s=10?对方在线:(%s=20?(%V=&lt;移动QQ&gt;?对方处于离线或隐身状态:%V=&lt;QQ2004&gt;?%p对方正在隐身:对方正在隐身或刚刚下线了):(%s=30?对方离开了:(%s=40?对方隐身:(%s=50?对方忙碌:(%s=60?Q我吧:(%s=70?静音:其他)))))))%p所在地区：%A%p详细地址：%a%pIP地址：%I%pQQ端口号： %P%pQQ版本号：%V%p───────────────%p　　　海峰精品论坛欢迎你"/>
			<!-- 聊天窗口标题栏上面的 IP 提示格式 -->
			<聊天窗口标题栏IP 格式="%T(%I=0.0.0.0?: - %A%a)"/>
			<!-- 鼠标右键复制 IP 到剪贴板的格式 -->
			<剪贴板 格式="(%I=0.0.0.0)?(%o=0?　　　腾讯 QQ2007 海峰版%p───────────────%pQQ号：%n%p昵称：%N (%G?%(%G%))%p状态：(%s=20?(%V=&lt;移动QQ&gt;?对方处于离线或隐身状态%p───────────────%p　　　海峰精品论坛欢迎你:%V=&lt;QQ2004&gt;?对方正在隐身%p───────────────%p　　　海峰精品论坛欢迎你:对方正在隐身或刚刚下线了%pQQ版本号：%V%p───────────────%p　　　海峰精品论坛欢迎你):(%s=30?对方离开了:(%s=40?对方隐身:(%s=50?对方忙碌:(%s=60?Q我吧:(%s=70?静音:其他)))))):　　　腾讯 QQ2007 海峰版%p───────────────%pQQ号：%n%p昵称：%N (%G?%(%G%))%p状态：(%s=10?对方在线:(%s=20?(%V=&lt;移动QQ&gt;?对方处于离线或隐身状态:%V=&lt;QQ2004&gt;?%p对方正在隐身:对方正在隐身或刚刚下线了%pQQ版本号：%V%p───────────────%p　　　海峰精品论坛欢迎你):(%s=30?对方离开了:(%s=40?对方隐身:(%s=50?对方忙碌:(%s=60?Q我吧:(%s=70?静音:其他)))))))%pQQ版本号：%V%p───────────────%p　　　海峰精品论坛欢迎你):　　　腾讯 QQ2007 海峰版%p───────────────%pQQ号：%n%p昵称：%N (%G?%(%G%))%p状态：(%s=10?对方在线:(%s=20?(%V=&lt;移动QQ&gt;?对方处于离线或隐身状态:%V=&lt;QQ2004&gt;?%p对方正在隐身:对方正在隐身或刚刚下线了):(%s=30?对方离开了:(%s=40?对方隐身:(%s=50?对方忙碌:(%s=60?Q我吧:(%s=70?静音:其他)))))))%p所在地区：%A%p详细地址：%a%pIP地址：%I%pQQ端口号： %P%pQQ版本号：%V%p───────────────%p　　　海峰精品论坛欢迎你"/>
		</格式>
		<显示参数>
			<!--
      主面板悬停 IP 信息位置信息
      可选的对齐方式：居中/左对齐/右对齐
      -->
			<主面板悬停IP 显示="是" 左边距="0" 上边距="128" 宽度="218" 高度="38" 前景色="0" 背景色="16707022" TM背景色="16503223" 边框色="10709302" 对齐="居中"/>
			<!--
      聊天窗口工具栏位置的 IP 栏位置信息
      可选的对齐方式：居中/左对齐/右对齐
      -->
			<聊天窗口工具栏IP 显示="是" 左边距="236" 上边距="20" 宽度="240" 高度="38" 前景色="0" 背景色="16758621" 对齐="居中"/>
			<!-- 聊天窗口悬停 IP 提示 -->
			<聊天窗口提示IP 显示="是" 前景色="16777215" 背景色="15769725" 延时="50"/>
			<!-- 聊天窗口标题栏上面的 IP 信息 -->
			<聊天窗口标题栏IP 显示="否"/>
		</显示参数>
		<探测参数>
			<!-- 聊天时自动在文字后面附加一张图片 -->
			<自动附加聊天图片 启用="是"/>
		</探测参数>
	</IP>
	<选项>
		<聊天窗口>
			<!-- 自动关闭聊天窗口的侧边拦, “是”则关闭, “否”则不启用此功能 -->
			<自动关闭侧边栏 启用="否"/>
			<!-- 自动关闭群窗口侧边栏, “是”则关闭, “否”则不启用此功能 -->
			<自动关闭群窗口侧边栏 启用="否"/>
		</聊天窗口>
		<工具>
			<!-- 超过 5 分钟（即 300 秒）没有活动则自动清理内存以减少 QQ 的内存消耗 -->
			<!-- 指定的空闲时间如果小于 30 秒则本功能自动关闭 -->
			<自动清理内存 空闲时间="300"/>
			<!-- 强制设定 QQ 中的摄像头状态，0 为始终显示没有摄像头，1 为始终显示有摄像头，-1本功能不启用 -->
			<强制摄像头状态 状态="-1"/>
			<!-- 清理 QQ 主面板左边的标签, “是”则清理, “否”则不启用此功能-->
			<清理面板标签 启用="否"/>
			<!-- 屏蔽“请勿轻易拨打消息中的陌生电话，防止话费损失”等信息 -->
			<屏蔽安全提示 启用="否"/>
			<!-- 拦截系统广播消息 -->
			<拦截系统广播 启用="是"/>
			<!-- 启动时清理垃圾目录 -->
			<启动时清理垃圾目录 启用="是"/>
			<!-- 自定义网页搜索, 本功能只对 QQ2007II 正式版有效 -->
			<自定义网页搜索 地址=""/>
			<!-- 自定义购物搜索, 本功能只对 QQ2007II 正式版有效 -->
			<自定义购物搜索 地址=""/>
		</工具>
	</选项>
</全局设置>
